### File

`packages/core/src/lib/services/store/actions/user.actions.ts`

### Deprecated

it will be removed in the next major version

### Implements

`Action`

### Index

###### Properties
Public payload type

### Constructor

`constructor(payload: unknown)`
Parameters :
Name | Type | Optional
payload | `unknown` | No

### Properties

Public payload
Type : `unknown`

type
Type : `unknown`
Default value : `CoreUserActionTypes.UPDATE_USER_DASHBOARD`

# results matching ""

# No results matching ""